h1 {
    margin-left: 2rem;
}
.circleProgress {
    margin-right: 0.7rem;
    border-radius: 100%;
    border: 3px solid rgba(221, 221, 221, 0.877);
    width: 4rem;
    height: 4rem;
}
img {
    display: flex;
    height: 5rem;
    padding: 1rem;
}
.emphasis {
    color: #8e8e8e;
}
.icon {
    display: flex;
    justify-content: space-between;
}
.form {
    background-color: #e9eaec;
}
.container {
    margin-left: 4rem;
    width: 85%;  
}
h2,h3 {
    padding-top: 1rem;
}
.archive {
    border: 3px solid black;
    height: 10rem;
    width: 50rem;
}
.anexo {
    width: 30rem;
    height: 30rem;
}
input, select {
    margin-top: 0.3rem;
}